
#wb_header { height: 161px; background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: cover; opacity: 1; }
#wb_main { height: 1062px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background-color: #f0f0f0; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 80px; background-color: #f0f0f0; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 992px; min-height: 1303px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1029px; min-height: 1303px; }
#wb_element_instance62 { top: 34px; left: 100px; min-width: 459px; width: 459px; min-height: 36px; height: 36px; display: block; z-index: 84213; }
#wb_element_instance63 { top: 101px; left: 0px; min-width: 992px; width: 992px; min-height: 34px; height: 34px; display: block; z-index: 84427; }
#wb_element_instance63 > ul { display: block; }
#wb_element_instance63 ul { background: #6fb4d9 none repeat right top; border: 1px none #000000; }
#wb_element_instance63, #wb_element_instance63 ul { text-align: center; }
#wb_element_instance63 ul ul { background: #1a668a none repeat right top; }
#wb_element_instance63 li { margin: 0px 0px 0px 0px; }
#wb_element_instance63 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance63 li.over > a, #wb_element_instance63 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #d9d7d7; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance63 li.active > a { border: 3px solid #175f82; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #3d3d3d; line-height: 14px; background: transparent none no-repeat center center; }
#wb_element_instance63:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance63:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance63:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance64 { top: 30px; left: 827px; min-width: 96px; width: 96px; min-height: 48px; height: 48px; display: block; z-index: 758; }
#wb_element_instance64 img { width: 96px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance65 { top: 30px; left: 30px; min-width: 611px; width: 611px; min-height: 24px; height: 24px; display: block; z-index: 685; }
#wb_element_instance66 { top: 0px; left: 20px; min-width: 71px; width: 71px; min-height: 101px; height: 101px; display: block; z-index: 9110; }
#wb_element_instance66 img { width: 71px; height: 101px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance67 { top: 127px; left: -2px; min-width: 994px; width: 994px; min-height: 34px; height: 34px; display: block; z-index: 688; }
#wb_element_instance67 > .wb_shp { display: block; background-color: #f76157; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 994px; height: 34px; }
#wb_element_instance67 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance68 { top: 60px; left: 80px; min-width: 831px; width: 831px; min-height: 36px; height: 36px; display: block; z-index: 9106; }
#wb_element_instance69 { top: -100px; left: 15px; min-width: 71px; width: 71px; min-height: 99px; height: 99px; display: block; z-index: 9107; overflow: hidden; }
#wb_element_instance69 img { width: 70px; height: 99px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance70 { top: 150px; left: 71px; min-width: 850px; width: 850px; min-height: 154px; height: 154px; display: block; z-index: 9108; }
#wb_element_instance71 { top: 360px; left: 231px; min-width: 530px; width: 530px; min-height: 368px; height: 368px; display: block; z-index: 9111; }
#wb_element_instance72 { top: 340px; left: 201px; min-width: 590px; width: 590px; min-height: 418px; height: 418px; display: block; z-index: 9105; }
#wb_element_instance72 > .wb_shp { display: block; background-color: #ffffff; border: 5px solid #949494; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; width: 590px; height: 418px; }
#wb_element_instance72 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance73 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 449; }
#wb_element_instance73 > .wb_shp { display: block; background-color: rgba(36, 36, 36, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance73 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance74 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance62 { opacity: 1; }
#wb_element_instance64 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance65 p:last-child { margin-bottom: 0; }
#wb_element_instance65 { opacity: 1; }
#wb_element_instance66 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance68 { opacity: 1; }
#wb_element_instance69 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance70 { opacity: 1; }
#wb_element_instance71 p:last-child { margin-bottom: 0; }
#wb_element_instance71 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 165px; }
	#wb_main { height: 1337px; }
	#wb_footer { height: 15px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1517px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 882px; min-height: 1517px; }
	#wb_element_instance62 { top: 34px; left: 90px; min-width: 481px; width: 481px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance63 { top: 97px; left: 0px; min-width: 1200px; width: 1200px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance63 > ul { display: block; }
	#wb_element_instance64 { top: 16px; left: 1100px; min-width: 96px; width: 96px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance64 img { width: 96px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance65 { top: 0px; left: 0px; min-width: 739px; width: 739px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance66 { top: 0px; left: 20px; min-width: 71px; width: 71px; min-height: 101px; height: 101px; display: block; }
	#wb_element_instance66 img { width: 71px; height: 101px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance67 { top: 131px; left: 0px; min-width: 1200px; width: 1200px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance67 > .wb_shp { width: 1200px; height: 34px; }
	#wb_element_instance68 { top: 50px; left: 50px; min-width: 885px; width: 885px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance69 { top: -100px; left: 15px; min-width: 70px; width: 70px; min-height: 99px; height: 99px; display: block; }
	#wb_element_instance69 img { width: 70px; height: 99px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance70 { top: 180px; left: 50px; min-width: 501px; width: 501px; min-height: 198px; height: 198px; display: block; }
	#wb_element_instance71 { top: 180px; left: 618px; min-width: 530px; width: 530px; min-height: 368px; height: 368px; display: block; }
	#wb_element_instance72 { top: 160px; left: 600px; min-width: 570px; width: 570px; min-height: 410px; height: 410px; display: block; }
	#wb_element_instance72 > .wb_shp { width: 570px; height: 410px; }
	#wb_element_instance73 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance73 > .wb_shp { width: 100%; height: 80px; }
	#wb_element_instance74 { top: 100px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
